# The LuaSandboxErrorError class

(PECL luasandbox >= 1.0.0)

## Introduction

Exception thrown when Lua encounters an error inside an error handler.

## Class synopsis

LuaSandboxErrorError extends LuaSandboxFatalError {
/* Inherited properties */
protected string $message ;
protected int $code ;
protected string $file ;
protected int $line ;
/* Inherited methods */
final public Exception::getMessage ( void ) : string
final public Exception::getPrevious ( void ) : Throwable
final public Exception::getCode ( void ) : mixed
final public Exception::getFile ( void ) : string
final public Exception::getLine ( void ) : int
final public Exception::getTrace ( void ) : array
final public Exception::getTraceAsString ( void ) : string
public Exception::__toString ( void ) : string
final private Exception::__clone ( void ) : void
}